<?php include('../config/setup.php');?>

<?php 
$id=$_POST['id'];
$data='';
$data .='<div class="form-group" ><label for="inputStatus">Sub  Category </label><select required class="form-control" name="Add_product_sub"><option  value="">Select</option>';
$shop_master=mysqli_query($config,"select * from sub_category where Main_Category_sub='$id'");
			   while($sm=mysqli_fetch_object($shop_master))
			   {
			
                $data .='<option  value="'.$sm->Sub_Category_id.'">'.$sm->Sub_Category_Name.'</option>';
			 }
             $data .='</select></div>';

             echo  $data;
?>